This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 81419 - "after installations is complete" in anaconda message sounds broken
"after installations is complete" in anaconda message sounds broken
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 01:48 EST by Christian Rose
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-01-09 01:48:58 EST
#: ../textw/zipl_text.py:22
msgid ""
"The z/IPL Boot Loader will be installed on your system after installations "
"is complete. You can now enter any additional kernel and chandev parameters "
"which your machine or your setup may require."


"after installations is complete" sounds like bad English. "installations" is
pluralis, "is" is used for singularis.

I suggest either "after installations are complete" or "after the installation
is complete". Or perhaps "after the installation has finished".
Comment 1 Bill Nottingham 2003-01-09 23:54:33 EST
This string is no longer there in the current source.
Comment 2 Brent Fox 2003-05-25 10:58:50 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.